A:link, A:visited, A:active, A:hover {
    color: #ffffff;
    text-decoration: underline;
}

H2 A:link, H2 A:visited, A.title:link, A.title:visited {
    color: #ffffff;
    text-decoration: none;
}
H2 A:active, H2 A:hover, A.title:active, A.title:hover {
    color: #efefef;
    text-decoration: none;
}

A.anketa:link, A.anketa:visited {
	color: #ffffff;
	text-decoration:none;
}

A.anketa:hover, A.anketa:active {
	color: #ff8c00;
	text-decoration: none;
}
.cerna, .cerna a {
    color:#000;
}

h1, h2 {
    margin : 0;
    padding : 0;
    display : inline;
}

h1, h2, .title {
    font-size : 16px;
    font-weight : bold;
}

.backlinks {
    background-color: #c6c6c6;
    color: #000;
    text-align: center;
}
.backlinks td {
    font-size : 10px;
    padding: 15px 0;
}
.backlinks a, .backlinks a:link, .backlinks a:visited, .backlinks a:active, .backlinks a:hover {
    font-size : 10px;
    color: #000;
}
.backlinks a:hover {
    text-decoration: none;
}

BODY {
    background-color: #c6c6c6;
    background-repeat : repeat-y;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin : 0px;
    padding : 0px;
}
#body {
    padding : 10px 30px;
}
IMG {
    border-color : #ffffff;
    border-width : 0px;
}

TABLE {
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
TABLE .inverse  {
    background-color : #c6c6c6;
    color : #000000;
}
.new, .newtop, A.new:link, A.new:visited, A.new:active, A.new:hover {
    color : #ff6600;
    font-size : 9px;
    text-decoration : none;
}
.newtop {
    vertical-align : text-top;
}
.newbig, A.newbig:link, A.newbig:visited, A.newbig:active, A.newbig:hover {
    color : #ff6600;
    font-size : 11px;
    text-decoration : none;
}

TABLE .head, TABLE .head H1, TABLE .head H2 {
    background-color : #152451;
    color: #ffffff;
    font-size : 12px;
    font-weight : bold;
}

TABLE .headbody {
    background-color : #636f92;
}
TABLE .odd {
    background-color : #7b87a8;
}
TABLE .even {
    background-color : #636f92;
}

TABLE .box {
	background-image : url(https://i.dfklub.cz/images/lightbg.gif);
	margin-left : 6px;
	margin-right : 5px;
}
TABLE .boxhead {
	background-image : url(https://i.dfklub.cz/images/darkbg.gif);
}
TABLE .boxrow {
    padding-bottom : 7px;
    padding-left : 10px;
    padding-right : 10px;
    padding-top : 3px;
}


.s12 {
    font-size : 12px;
}
.s11 {
    font-size : 11px;
}
.s9 {
    font-size : 9px;
}

.button {
    width : 80px;
}
.file {
    width : 100%;
}
.select {
    width : 180px;
}
.text {
    width : 180px;
}
.textlong {
    width : 360px;
}
.textarea {
    width : 100%;
}
/*
.radio {
    width : 20px;
}
*/

.clubman {
    color : #ff6600;
}
.user {
    color : #ffbf98;
}
.visitor {
    color : #ffffff;
}

.login TD, .login INPUT {
    font-size: 10px;
}
.login INPUT {
    border : 0 none #000000;
    width : 56px;
}

.vlevo { float: left; }
.okraj { padding: 5px; }
br.clear { clear: both; }


/*  API 2i.cz  */

.button2i {
    background:#d4d0c8;
    border: 1px solid #fff;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    color: #000;
    background: ButtonFace;
    border: 2px outset ButtonHighlight;
    color: ButtonText;
    text-align: center;
    width: 100px;
    height: 18px;
    line-height: 1.5em;
    padding-top: 2px;
    height: 1.5em;
    vertical-align: bottom;
    font: caption;
}
.button2i span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #495578;
    color: #fff;
    display: none;
    padding-top: 4px;
}
.uploading2i span {
    display: block;
}


a.online {
    color: #ffc;
    }
    
a.online span
    {
    color: #3f3;
    font-weight: bold;
    }

span.xf {
/* extra fonts for extended characters */
    font-family: Code2000, "TITUS Cyberbit Basic", "Doulos SIL",
            "Chrysanthi Unicode", "Bitstream Cyberbit",
            "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt,
            "Lucida Grande", "Arial Unicode MS", "Microsoft Sans Serif",
            "Lucida Sans Unicode", Arial, sans-serif;
/*    font-family: "Arial Unicode MS","MS Reference Sans Serif",Arial,Helvetica,sans-serif;*/
    }

/* End of file. */